Dialer question - OS2

This is a discussion on Dialer question - OS2 ; I still use the 1.1 version of Injoy. Should I upgrade to the newer version? I've been getting odd ... not really idsconnects, but with Mozilla I just don't get data any more until I restart Injoy. Jim L via ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Dialer question

  1. Dialer question

    I still use the 1.1 version of Injoy. Should I upgrade to the newer
    version? I've been getting odd ... not really idsconnects, but with
    Mozilla I just don't get data any more until I restart Injoy.

    Jim L via the eCS 1.15 version of OS/2

    --
    All Americans have the right to free speech. A few should even use it.

  2. Re: Dialer question

    inkleputDEL@ETEisp.com wrote:
    > I still use the 1.1 version of Injoy. Should I upgrade to the newer
    > version? I've been getting odd ... not really idsconnects, but with
    > Mozilla I just don't get data any more until I restart Injoy.
    >
    > Jim L via the eCS 1.15 version of OS/2
    >


    Yeah, I'd upgrade. An eCS Luser wrote to me recently because he
    couldn't get the eCS dialer to work at all and had an older version of
    Injoy. He could connect but reported some problems. I suggested he
    upgrade to v2.30 which, I think, is the last GA dialer release, and he
    now reports no problems with connecting. He has other [eCS] problems
    tho'


    BTW, you're using eCS, albeit an older version, why aren't you using
    the eCS dialer?

    --
    Dr. Timothy Martin, The Official and Only OS/2 Guy
    Warp City Web Site - http://www.warpcity.com
    email: OS2Guy@Gmail.com OR eCSGuy@Gmail.com


  3. Re: Dialer question

    On Sun, 8 Jan 2006 00:49:15 UTC, inkleputDEL@ETEisp.com wrote:

    > I still use the 1.1 version of Injoy. Should I upgrade to the newer
    > version? I've been getting odd ... not really idsconnects, but with
    > Mozilla I just don't get data any more until I restart Injoy.
    >
    > Jim L via the eCS 1.15 version of OS/2


    I started using Injoy, when the old ATT dialer quit working at some
    TCP/IP update (since fixed, but only by a very recent TCP/IP update).
    At the time, Injoy was included on the eCS 1.0 CDs, at the v2.3 level
    (I think). That installed, and worked okay, for me, but I decided to
    see if I could update to the Injoy v 3.0 version. I downloaded it, and
    unzipped it over top of the older version. It works great. YMMV...

    Hope this helps...
    --
    From the eComStation 1.2 of Doug Bissett
    doug dot bissett at attglobal dot net
    (Please make the obvious changes, to e-mail me)


+ Reply to Thread